CVE search results

1 – 20 of 30 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2012-1093
low
xorg
Does not exist
Needed
Needed
Needed
Needed
CVE-2017-13723
medium
xorg
Does not exist
Not vulnerable
CVE-2017-13721
low
xorg
Does not exist
Not vulnerable
CVE-2017-10972
medium
xorg
Does not exist
Not vulnerable
CVE-2017-10971
medium
xorg
Does not exist
Not vulnerable
CVE-2013-6424
low
xorg
Does not exist
CVE-2011-4613
medium
xorg
CVE-2006-6101
unknown
xorg
CVE-2006-6103
unknown
xorg
CVE-2006-6102
unknown
xorg
CVE-2006-5214
unknown
xorg
CVE-2006-3739
unknown
xorg
CVE-2006-3740
unknown
xorg
CVE-2006-3467
unknown
xorg
CVE-2006-1526
unknown
xorg
CVE-2005-2495
unknown
xorg
CVE-2005-0605
unknown
xorg
CVE-2004-0914
unknown
xorg
CVE-2004-0688
unknown
xorg
CVE-2004-0687
unknown
xorg
  1. Previous page
  2. 1
  3. 2
  4. Next page